<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Позиционирование элементов</title>
	<link rel="stylesheet" href="./css/style.css">
	<link rel="stylesheet" href="./css/reset.css">
	<!--	<link rel="stylesheet" href="./css/normalize.css">-->
</head>

<body>
<header class="container">
	<div class="header-wrap">
		<div class="header-left">
			<img class="header-logo" src="./images/logo.png" alt="logo">
		</div>
		<div class="header-right">
			<nav class="header-menu">
				<ul class="menu-list">
					<li class="menu-item active"><a href="#">HELLO</a></li>
					<li class="menu-item"><a href="#">TEAM</a></li>
					<li class="menu-item"><a href="#">SERVICES</a></li>
					<li class="menu-item"><a href="#">PORTFOLIO</a></li>
					<li class="menu-item"><a href="#">BLOG</a></li>
					<li class="menu-item"><a href="#">CONTACT</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
<main>
	<!--Images teg img-->
	<section class="images-section container">
		<header class="section-header">
			<h3 class="header-title">What they said about us</h3>
			<p class="header-desc">We are an award winning creative agency based in Wisconsin with a passion for helping
				our clients grow.</p>
		</header>
		<div class="section-wrapper">
			<div class="images-wrapper">
				<figure class="image-item">
					<img src="./images/img1.jpg" alt="image">
					<figcaption class="image-item-desc">Consulting</figcaption>
				</figure>
				<figure class="image-item">
					<img src="./images/img2.jpg" alt="image">
					<figcaption class="image-item-desc">Photography</figcaption>
				</figure>
				<figure class="image-item">
					<img src="./images/img3.jpg" alt="image">
					<figcaption class="image-item-desc">Web Design</figcaption>
				</figure>
				<figure class="image-item">
					<img src="./images/img4.jpg" alt="image">
					<figcaption class="image-item-desc">Advertising</figcaption>
				</figure>
			</div>
			<div class="content-wrapper">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
					et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
					culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">
					Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit
					esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque
					laudantium.
				</p>
				<a class="button" href="#">Check Our Projects</a>
			</div>
		</div>
	</section>
	<section class="images-section-secret container">
		<header class="section-header">
			<h4 class="header-title">The secret of a company is the team</h4>
			<p class="header-desc">We are an award winning creative agency based in Wisconsin with a passion for helping
				our clients grow. </p>
		</header>
		<div class="divider"></div>
		<div class="images-wrapper">
			<figure class="image-item">
				<img src="./images/section_secret/img1.png" alt="image">
				<figcaption class="image-item-desc">Diana <span class="colorred">Cline</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img2.png" alt="image">
				<figcaption class="image-item-desc">Gladys <span class="colorred">Shirley</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img3.png" alt="image">
				<figcaption class="image-item-desc">Kenneth <span class="colorred">Coley</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img4.png" alt="image">
				<figcaption class="image-item-desc">Craig <span class="colorred">Macaulay</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img5.png" alt="image">
				<figcaption class="image-item-desc">Robert <span class="colorred">Guido</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img6.png" alt="image">
				<figcaption class="image-item-desc">Catherin <span class="colorred">Pilcher</span></figcaption>
			</figure>
			<figure class="image-item"></figure>
			<figure class="image-item">
				<img src="./images/section_secret/img8.png" alt="image">
				<figcaption class="image-item-desc">Dennis <span class="colorred">Riddle</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img9.png" alt="image">
				<figcaption class="image-item-desc">Mark <span class="colorred">Fisher</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img10.png" alt="image">
				<figcaption class="image-item-desc">Thomas <span class="colorred">Fike</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img11.png" alt="image">
				<figcaption class="image-item-desc">Joshua <span class="colorred">Ross</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/section_secret/img12.png" alt="image">
				<figcaption class="image-item-desc">Angel <span class="colorred">Williams</span></figcaption>
			</figure>
		</div>

	</section>

</main>
</body>

</html>
